@charset "utf-8";
@-webkit-keyframes spinspin2 { 
 0% { -webkit-transform: rotate(0deg); } 100% { -webkit-transform:rotate(720deg); } 
 }
@keyframes spinspin2 { 
 0% { transform: rotate(0deg); } 100% { transform:rotate(720deg); } 
 }

@-webkit-keyframes obj1 { 
 0% { top: -540px; } 100% { top: -464px; } 
 }
@keyframes obj1 { 
 0% { top: -540px; } 100% { top: -464px; } 
 }

@-webkit-keyframes obj2 { 
 0% { top: -80px; } 100% { top: -10px; } 
 }
@keyframes obj2 { 
 0% { top: -80px; } 100% { top: -10px; } 
 }

@keyframes ani_effect { 0%,30% { opacity: 0; transform: translateY(40px) rotate(-0.01deg); } 100% { opacity: 1; transform: translateY(0) rotate(-0.01deg); } 
 }

@-webkit-keyframes ani_effect { 
 0% { opacity: 0; transform: translateY(30px) rotate(-0.01deg); -webkit-transform: translateY(30px) rotate(-0.01deg); } 100% { opacity: 1; transform: translateY(0) rotate(-0.01deg); -webkit-transform: translateY(0) rotate(-0.01deg); } 
 }

@-webkit-keyframes hand2 { 
 0% { transform:rotate(-8deg); -webkit-transform:rotate(-8deg); } 50% { transform:rotate(0deg); -webkit-transform:rotate(0deg); } 100% { transform:rotate(-8deg); -webkit-transform:rotate(-8deg); } 
 }
@keyframes hand2 { 
 0% { transform:rotate(-8deg); -webkit-transform:rotate(-8deg); } 50% { transform:rotate(0deg); -webkit-transform:rotate(0deg); } 100% { transform:rotate(-8deg); -webkit-transform:rotate(-8deg); } 
 }

@-webkit-keyframes ping { 
 0% { -webkit-transform: scale(1); transform: scale(1); opacity: 0.6; } 100% { -webkit-transform: scale(1.5); transform: scale(1.5); opacity: 0; } 
 }
@keyframes ping { 
 0% { -webkit-transform: scale(1); transform: scale(1); opacity: 0.6; } 100% { -webkit-transform: scale(1.5); transform: scale(1.5); opacity: 0; } 
 }

#gnb { background:transparent; border: 0px; } 

#gnb_layout.open #gnb { background: #fff; border-bottom: 1px solid #e2e2e2; } 
#top_layout { height: 160px; } 
#body_layout .section { position: relative; } 
.mvsual { position: relative; margin-top:-110px; width: 100%; } 
.mvsual .item { width: 100%; position: relative; } 
.mvsual .item .mvsual_inner { width: 100%; position: absolute; top: 27%; left: 22.5%; z-index: 1; } 
.mvsual .item .mvsual_inner>em,.mvsual .item .mvsual_inner>.small { font-size: 18px; margin-bottom: 15px; color: #000; display: block; padding-left: 15px; } 
.mvsual .item .mvsual_inner .mvsual_title { width: 50%; display: block; max-width: 600px; margin-bottom: 20px; } 
.mvsual .item .mvsual_inner .mvsual_title em { font-size: 43px; color: #2658a0; font-family: 'gmarket'; line-height: 1.1; } 
.mvsual .item .mvsual_inner span { font-size: 43px; color: #2658a0; font-family: 'gmarket'; line-height: 1.1; } 

.mvsual .item .mvsual_inner>.small span { font-size: 18px; margin-bottom: 15px; color: #000; } 
.mvsual .item .mvsual_img { width: 100% } 
.mvsual .item .mvsual_img img { width: 100%; } 
.mvsual .item a.more-btn { position: static; width: 165px; display: inline-block; font-size: 16px; font-weight: 500; color: #1872b7; border: 3px solid #1872b7; border-radius: 45px; padding: 8px 40px; transition: all .3s; } 
.mvsual .item a.more-btn:hover,.mvsual .item a.more-btn:focus { color: #fff; background: #1872b7; } 
.mvsual .item a.more-btn span { line-height: 1; font-size: 14px; font-weight: 500; color: #1872b7; } 
.mvsual .item a.more-btn:hover span ,.mvsual .item a.more-btn:focus span { color: #fff; } 
.mvsual .prev,
.mvsual .next { display: none; position: absolute; top:50%; transform: translateY(-50%); width: 65px; height: 65px; border: 1px solid #cccfd2; transition: all .3s; } 
.prev.slick-arrow,
.next.slick-arrow { display: block; } 
.prev.slick-arrow.slick-hidden,
.next.slick-arrow.slick-hidden { display: none; } 
.mvsual .prev:hover,.mvsual .prev:focus,
.mvsual .next:hover,.mvsual .next:focus { border-color: #15989f; background: #15989f; } 
.mvsual .prev:hover:before,.mvsual .prev:focus:before,
.mvsual .next:hover:before,.mvsual .next:focus:before { border-color: #fff}
.mvsual .prev { left:25px } 
.mvsual .next { right:25px } 
.mvsual .control { position: absolute; top: 20%; left: 22.5%; display: none; } 
.section1,.section2,.section3 { width: 100%; max-width: 1140px; margin: 0 auto; } 
.section1 { margin-top: -150px; } 
.section1:before { display: block; content: ""; width: 302px; height: 359px; background: url(/images/main/sec_bg1.png) 0 0 no-repeat; position: absolute; bottom: -200px; left: -200px; z-index: -1; } 
.list { display: flex; align-items: center; justify-content: space-between; margin-bottom: 15px; } 
.list>li { width: calc(33% - 8px); padding: 25px 40px; background: #fff; border: 1px solid #d9e3e8; } 

.list>li .tit { font-size: 28px; font-family: 'gmarket'; color: #fff; margin-top: 15px; } 
.list>li .desc { font-size: 18px; color: #fff; font-weight: 100; line-height: 1.3; } 
.list>li .link_wrap { width: 100%; margin-top: 20px; overflow: hidden; } 
.list>li a { width: 100%; border: 1px solid #fff; text-align: center; height: 46px; display: flex; align-items: center; justify-content: center; box-sizing: border-box;} 

.list>li .link_wrap a { width: 50%; float: left;border-right: 0px solid #000; } 
.list>li .link_wrap a:last-child{ border-right: 1px solid #fff; }
/* .list>li.n1 .link_wrap a { width: 33.3%; }  */
.list>li.n1 .link_wrap a span { padding: 0 5px; } 
.list>li a:hover,.list>li a:focus { border: 3px solid #fff; } 
.list>li .link_wrap a:last-child:hover,.list>li .link_wrap a:last-child:focus { border-right: 3px solid #fff;; } 
.list>li a span { color: #fff; font-size: 16px; font-weight: 100; line-height: 1; } 

.info_list li.n1 { background: #2dbc8c; border: 1px solid #2dbc8c; } 
.info_list li.n2 { background: #15989f; border: 1px solid #15989f; } 
.info_list li.n3 { background:#0797c1 url(/images/main/cmc.png) 85% 15% no-repeat; padding: 25px 45px 26px 30px; } 
.info_list li.n3 .tit { color: #fff; margin-bottom: 35px;} 
.info_list li.n3 p { color: #fff; font-size: 22px; line-height: 1.3; margin-bottom: 10px;} 
.info_list li.n3 .small { margin-top: 10px; height: 62px; } 
.info_list li.n3 .small p { font-size: 16px; } 
.info_list li.n3 p span { display: inline-block; margin-right: 5px; line-height: 1.3; } 
.info_list li.n3 p strong { font-weight: bold; } 
.info_list li.n3 .link_wrap a { border: 1px solid #718094; width: 100%; } 
.info_list li.n3 .link_wrap a span { color: #394051; } 

.info_list li.n3 .link_wrap a:hover,.info_list li.n3 .link_wrap a:focus { border: 3px solid #718094; } 
.rsv_list li .icon { text-align: center; } 
.rsv_list li .icon:before { display: inline-block; content: ""; width: 85px; height: 85px; border-radius: 50%; } 
.rsv_list li .icon span { color: #fff; display: block; text-align: center; font-family: 'gmarket'; font-size: 28px; } 

.rsv_list li.n1 { background: #1360b6; border: 1px solid #1360b6; } 
.rsv_list li.n2 { background: #18509f; border: 1px solid #18509f; } 
.rsv_list li.n3 { background: #1c4784; border: 1px solid #1c4784; } 
.rsv_list li.n1 .icon:before { background:rgba(0,0,0,.2) url(/images/main/rsv_ic1.png) center no-repeat; } 
.rsv_list li.n2 .icon:before { background:rgba(0,0,0,.2) url(/images/main/rsv_ic2.png) center no-repeat; } 
.rsv_list li.n3 .icon:before { background:rgba(0,0,0,.2) url(/images/main/rsv_ic3.png) center no-repeat; } 
.rsv_list li p { font-size: 17px; color: #fff; font-weight: 100; text-align: center; margin-bottom: 20px; height: 54px; padding:0px; } 
.easy_rsv_wrap { overflow: hidden; } 
.easy_rsv_form { overflow: hidden; float: left; width: 200px; display: flex; } 
.easy_rsv_form select { background: transparent url(/images/main/arrow.png) no-repeat 98% center; position: relative; display: block; float: left; font-size: 16px; font-weight: 100; color: #fff; height: 46px; padding-left: 15px; padding-right: 20px; border: 1px solid #fff; border-right: 0px; } 
.easy_rsv_form select option { color: #000; } 
.easy_rsv_form input { display: block; float: left; height: 46px; width: calc(100% - 62px); padding-left: 10px; color: #fff; font-size: 16px; font-weight: 100; border: 1px solid #fff; border-left: 0px; background:transparent; } 
.easy_rsv_wrap .submit { display: block; float: left; width: 76px; height: 46px; } 
.easy_rsv_wrap .submit input { display: block; width: 100%; height: 100%; border: 1px solid #bbbbbb; background: #4fb0f8; color: #fff; text-align: center; line-height: 46px; transition: all .3s; } 
.easy_rsv_wrap .submit input:hover { background: #fff; border: 1px solid #fff; color: #000; } 
.section2 { height: 250px; } 
.section2:before { display: block; content: ""; clear: both; } 

.quik_search_wrap { float: left; width: 520px; height: 100%; margin-left: -200px; padding-left: 240px; background: url(/images/main/qs_ic.png) 15px bottom no-repeat; margin-right: 65px; } 
.quik_search_wrap .quik_search { padding-top: 60px; } 
.quik_search_wrap .quik_search .tit { font-size: 26px; color: #316186; font-weight: 500; } 

.quik_search_wrap .quik_search .tit span { display: block; font-size: 0; width: 71px; height: 33px; background: url(/images/main/text1.png) 0 0 no-repeat; } 
.quik_search_wrap .quik_search .tit strong { display: block; padding-left: 15px; font-family: 'gmarket'; } 
.quik_search_wrap .quik_search .tit strong em { font-style: italic; font-family: 'gmarket'; } 
.quik_search_wrap .quik_search .desc { font-size: 15px; color: #555555; padding-right: 30px; } 
.quik_search_wrap .quik_search_form { display: block; overflow: hidden; margin-top: 12px; } 
.quik_search_wrap .quik_search_form>input { display: block; float: left; height: 45px; width: calc(100% - 45px); padding-left: 10px; background: transparent; border: 1px solid #15989f; } 
.quik_search_wrap .quik_search_form .submit { display: block; float: left; width: 45px; height: 45px; background: url(/images/main/quick_btn.png) center no-repeat; } 
.quik_search_wrap .quik_search_form .submit input { font-size: 0; display: block; width: 100%; height: 100%; } 
.quik_link_wrap { height: 100%; float: left; width: calc(100% - 385px); border: 10px solid #ededed; padding: 25px 0; } 
.quik_link_wrap .tit { padding-left: 40px; font-size: 15px; font-family: 'gmarket'; color: #000; opacity: .3; letter-spacing: 2px; margin-bottom: 30px; } 
.quik_link { display: flex; align-items: flex-start; justify-content: space-between; } 

.quik_link li { width: 20%; border-right: 1px solid #e5e5e5; height: 130px; } 
.quik_link li:last-child { border-right: 0px; } 
.quik_link li a { display: block; width: 100%; height: 100%; text-align: center; } 
.quik_link li a .thum { display: inline-block; width: 80px; height: 65px; background-image: url(/images/main/ir_quick.png); background-repeat: no-repeat; } 
.quik_link li a em { display: inline-block; position: relative; height: auto; font-size: 16px; line-height: 1.4; word-break: keep-all; padding: 0 15px; } 
.quik_link li a em:before { display: inline-block; content: ""; position: absolute; width: 0%; height: 13px; border-radius: 7px; background: #74f3ed; opacity: .5; z-index: 0; bottom: 0px; left: 50%; transition: all .3s; z-index: -1; } 
.quik_link li a:hover em:before,.quik_link li a:focus em:before { width: 100%; left: 0%; } 
.quik_link li.n1 a .thum { background: url(/images/main/ir_quick1.png) center no-repeat; } 
.quik_link li.n2 a .thum { background: url(/images/main/ir_quick2.png) center no-repeat; } 
.quik_link li.n3 a .thum { background: url(/images/main/ir_quick3.png) center no-repeat; } 
.quik_link li.n4 a .thum { background: url(/images/main/ir_quick4.png) center no-repeat; } 
.quik_link li.n5 a .thum { background: url(/images/main/ir_quick5.png) center no-repeat; } 

.section3 { padding: 60px 0 40px; margin: 100px auto 60px; position: relative; } 

.section3 .tab-ul { position: absolute; top:0px; right:0px; } 
.section3 .tab-ul li { display: inline-block; min-width: 95px; margin-right: 40px; } 
.section3 .tab-ul li a { display: block; padding-left: 5px; position: relative; background: url(/images/main/tab.png) right center no-repeat; line-height: 1; } 
.section3 .tab-ul li a:before { display: inline-block; content: ""; position: absolute; height: 8px; border-radius: 4px; background: #15989f; opacity: .2; z-index: 0; bottom: 0px; width: 0%; left: 50%; transition: all .3s; z-index: -1; } 
.section3 .tab-ul li a:hover { background: url(/images/main/tab_ov.png) right center no-repeat; } 
.section3 .tab-ul li a:hover:before { width: 100%; left: 0%; } 
.section3 .tab-ul li a strong { font-size: 17px; font-weight: 500; color: #444444; font-family: 'gmarket'; } 
.section3 .tab-ul li.on a { background: url(/images/main/tab_on.png) 90% 0 no-repeat; } 
.section3 .tab-ul li.on a:before { display: inline-block; content: ""; position: absolute; height: 8px; border-radius: 4px; background: #15989f; opacity: .2; z-index: 0; bottom: 0px; width: 100%; left: 0%; transition: all .3s; z-index: -1; } 
.section3 .tab-ul li.on a strong { color: #15989f; } 
.section3 .control { position: absolute; top:0; left:35px; display: none; } 
.section3 .slide { display: block; clear: both; width: 100%; } 
.section3 .slide .item { width: 32%; float: left; padding-top: 20px; margin-right: 1%; } 
.section3 .slide .item a { display: block; padding: 20px 25px; transition: all .3s; } 
.section3 .slide .item a:hover { box-shadow: 4px 4px 9px 0px rgb(0,0,0,0.2) } 
.section3 .slide .item a span { display: block; } 
.section3 .slide .item a span.val { font-size: 16px; color: #444; margin-bottom: 15px; } 
.section3 .slide .item a span.tit { display: block; height: 65px; overflow: hidden; margin-bottom: 10px; } 
.section3 .slide .item a span.tit em { position: relative; display: block; font-size: 24px; line-height: 1.2; color: #000; cursor: pointer; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; text-overflow: ellipsis; white-space: normal; } 
.section3 .slide .item a span.tit em:before { display: inline-block; content: ""; position: absolute; width: 0%; height: 13px; border-radius: 7px; background: #74f3ed; opacity: .3; z-index: 0; top: 43px; left: 0%; transition: all .4s .3s; z-index: -1; } 
.section3 .slide .item a:hover span.tit em:before { width: 100%; } 
.section3 .slide .item a span.tit em:after { display: inline-block; content: ""; position: absolute; width: 0%; height: 13px; border-radius: 7px; background: #74f3ed; opacity: .3; z-index: 0; top: 17px; left: 0%; transition: all .4s; z-index: -1; } 
.section3 .slide .item a:hover span.tit em:after { width: 100%; } 
.section3 .slide .item a span.desc { font-size: 15px; color: #838383; line-height: 1.4; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; height: 42px; margin-bottom: 15px; } 
.section3 .slide .item a span.date { font-size: 16px; color: #838383; margin-bottom: 20px; font-weight: 100; } 
.section3 .slide .item a span.r_more { font-size: 14px; font-weight: 100; color: rgba(0,0,0,.6); line-height: 1; padding: 13px 27px; border: 1px solid #d6d6d6; border-radius: 25px; display: inline-block; } 
.section3 .tabpanel { display: none; } 
.section3 .tabpanel.on { display: block !important; } 
.section3 .tabpanel .slide .slick-list { padding: 10px 0; } 
.section3 .tabpanel .slide .slick-slide { margin: 0 10px; } 
.section3 .tabpanel .slide .slick-track { margin: 0; } 
.section4 { width: 100%; } 
.section4:before { display: block; content: ""; width: 336px; height: 365px; background: url(/images/main/sec_bg2.png) 0 0 no-repeat; position: absolute; top:-120px; right:0px; } 
.section4 .inner { max-width: 1920px; padding: 60px; margin: 0 auto; position: relative; } 
.section4 .slide { overflow: hidden; box-shadow: 8px 10px 8px 4px rgb(0,0,0, .2) } 
.section4 .slide .item { float: left; } 

.section4 .slide .item a { display: block; width: 100%; height: 100%; position: relative; } 
.section4 .slide .item a span.tit { display: block; position: absolute; top:50%; left:0px; color: #fff; text-align: center; width: 100%; font-size: 28px; font-weight: bold; transform: translateY(-50%); transition:all 0.3s ease-out 0s } 

.section4 .slide .item a:hover span.tit,
.section4 .slide .item a:focus span.tit { opacity: 0; transform: translateY(0%);; } 
.section4 .slide .item a .more { display: block; position: absolute; top:50%; left:50%; transform: translate(-50% ,-50%) rotate(360deg);; font-size: 0px; width: 100px; height: 100px; opacity: 0; transition:all 0.5s ease-out 0s}
.section4 .slide .item a .more:before,.section4 .slide .item a .more:after { display: block; content: ""; position: absolute; top:0px; left:0px; bottom:0px; right:0px; background: #fff; } 

.section4 .slide .item a .more:before { width: 1px; height: 100%; left:50%; } 
.section4 .slide .item a .more:after { height: 1px; width: 100%; top:50%; } 
.section4 .slide .item a:hover .more,
.section4 .slide .item a:focus .more { opacity: 1; transform: translate(-50% ,-50%) rotate(0); } 
.section4 .slide .item a .square { width: calc(100% - 40px); height: calc(100% - 40px); display:block; position: absolute; left: 20px; right: 0; top: 20px; bottom: 0; } 
.section4 .slide .item a .line1-right,
.section4 .slide .item a .line1-left { display:inline-block; position:absolute; width:1px; height:0; background:#fff; z-index:1 } 
.section4 .slide .item a .line1-top,
.section4 .slide .item a .line1-bottom { display:inline-block; position:absolute; width:0; height:1px; background:#fff; z-index:1 } 
.section4 .slide .item a .line1-top { left:0; top:0 } 
.section4 .slide .item a .line1-right { top:0; right:0 } 
.section4 .slide .item a .line1-bottom { right:0; bottom:0 } 
.section4 .slide .item a .line1-left { bottom:0; left:0 } 
.section4 .slide .item a:hover .square .line1-top,
.section4 .slide .item a:focus .square .line1-top { transition:width 0.15s ease-out 0s; width:100%; } 
.section4 .slide .item a:hover .square .line1-right,
.section4 .slide .item a:focus .square .line1-right { transition:height 0.15s ease-out 0.15s; height:100%; } 
.section4 .slide .item a:hover .square .line1-bottom,
.section4 .slide .item a:focus .square .line1-bottom { transition:width 0.15s ease-out 0.3s; width:100% } 
.section4 .slide .item a:hover .square .line1-left,
.section4 .slide .item a:focus .square .line1-left { transition:height 0.15s ease-out 0.45s; height:100% } 

.section4 .control { margin-top: 30px; text-align: center; } 

.section4 .prev,
.section4 .next { position: absolute; top:45%; transform: translateY(-50%); width: 65px; height: 65px; border: 1px solid #cccfd2; transition: all .3s; background: #fff; border-color: #15989f } 
.section4 .prev:hover,.mvsual .prev:focus,
.section4 .next:hover,.mvsual .next:focus { border-color: #15989f; background: #15989f; } 
.section4 .prev:hover:before,.mvsual .prev:focus:before,
.section4 .next:hover:before,.mvsual .next:focus:before { border-color: #fff}
.section4 .prev { left:25px } 
.section4 .next { right:25px } 



.char,
.word { display:inline-block; opacity:0; } 
.splitting,
.splitting,
.splitting { opacity:1.0; } 

.splitting .char,
.splitting .word { animation: slide-up 1.25s cubic-bezier(.5,.2,0,1); animation-fill-mode: both; animation-delay: calc(2s + (.05s * var(--char-index)) ); } 
.splitting .char,
.splitting .word { animation-delay: calc( .1s + (.03s * var(--char-index)) ); } 
.small.splitting .char,
.small.splitting .word { animation-delay: calc( 1s + (.05s * var(--char-index)) ); } 

@keyframes slide-up { 
 from { opacity:0; transform: translateY(125%); } 
to { opacity:1.0; transform: translateY(0); } 
 }

.board_more { display:inline-block; position: absolute; top: 50px; right: 0px; width: 29px; height: 29px; transition:0.4s; } 
.board_more:before,.board_more:after { content: ''; display:inline-block; position: absolute; top:50%; left:50%; background-color:#a3adb1 } 
.board_more:before { width:100%; height:1px; transform: translate(-50%,-50%); } 
.board_more:after { width: 1px; height:100%; transform:translate(-50%,-50%) } 
.board_more a { display:block; width:100%; height: 100%; font-size: 0; } 

.board_more:hover { transform: rotate(360deg); } 


/* motion */
/* .section1 [data-motion="main-wrap"] [data-motion="object"] { opacity:0; transform:translateY(40%); transition:all 0.4s linear } 
.section1 [data-motion="main-wrap"] [data-motion="object"].is--moving { opacity:1; transform:translateY(0) } */

/* [data-motion="main-wrap"] li[data-motion] { opacity:0; transform:translateY(40%); transition:all 0.4s linear } 
[data-motion="main-wrap"] li[data-motion].is--moving { -webkit-animation: 1.2s movetop ease-out forwards; animation: 1.2s movetop ease-out forwards; animation-delay:.2s; } 

[data-motion="main-wrap"] li:nth-child(2)[data-motion].is--moving,
[data-motion="main-wrap"] li:nth-child(5)[data-motion].is--moving { animation-delay:.5s } 
[data-motion="main-wrap"] li:nth-child(3)[data-motion].is--moving,
[data-motion="main-wrap"] li:nth-child(6)[data-motion].is--moving { animation-delay:.8s } 
[data-motion="main-wrap"] li:nth-child(4)[data-motion].is--moving,
[data-motion="main-wrap"] li:nth-child(7)[data-motion].is--moving { animation-delay:1.1s } */
/* .section2[data-motion="main-wrap"] .quik_search_wrap[data-motion="object"] { opacity:0; transform:translateX(-30%); transition:all 0.5s linear } 
.section2[data-motion="main-wrap"] .quik_search_wrap[data-motion="object"].is--moving { opacity:1; transform:translateY(0) } 
 */


@media(max-width:1920px) { body { overflow-x: hidden; -ms-overflow-x:hidden; } 
 
}
@media(max-width:1640px){
 .section1 { margin-top: -70px; } 
 .section4 .slide .item a span.tit { width: 80%; left:50%; transform: translate(-50%,-50%); } 
 .section4 .slide .item a:hover span.tit, .section4 .slide .item a:focus span.tit { transform: translate(-50%,-50%); } 
 }

@media(max-width:1490px){
 .section1 { margin-top: 30px; } 
 .quik_search_wrap { padding-left: 270px; background-size: 120px; background-position-x: calc(100% - 250px); } 
 .mvsual .control { top: 90px; } 
 .mvsual .item .mvsual_inner { top: 130px; } 
 }
@media(max-width:1279px){
 #top_layout .top_wrap #logo { top: 70px; left: 50%; transform: translateX(-50%); } 
 #gnb_layout { display: none; } 
 .mvsual .prev,.mvsual .next { display: none; } 
 }
@media(max-width:1279px){
 #top_layout .top_wrap #logo { left: 50%; transform: translateX(-50%); } 
 #top_layout .top_wrap #logo a { width: 147px; height: 36px; } 
 #top_layout .top_wrap .utile_wrap li.box.mo { height: 65px; } 
 }
@media(max-width:1160px){
 .section4:before,.section1:before { display: none; } 
 
 .mvsual { position: static; transform: translateX(0); min-width: auto; } 
 .mvsual .slide,.mvsual .slide div { /* height: 100%; */ } 
 .mvsual .item .mvsual_img { position: relative; overflow: hidden; } 
 
 .mvsual .item .mvsual_img img { /* width: auto; */
 /* height: 100%; */
 /* max-width: none; */
 /* position: absolute; */
 /* top: 0; */
 /* left: 40%; */
 /* z-index: -1; */
 /* transform: translateX(-50%); */}
 .section1 { height: 900px; margin-top: 0px; } 
 .list { display: block; } 
 .list>li { width: 48%; margin: 1%; float: left; } 
 .list>li .desc { height: 46px; } 
 .info_list li.n3 { padding: 75px 25px 50px 45px; } 
 .easy_rsv_form { width: calc(100% - 76px); } 
 .mvsual .control { top:70px; left:30px; } 
 .mvsual .item .mvsual_inner { left:30px; top: 110px; } 
 .mvsual .item .mvsual_inner span { font-size: 30px } 
 .mvsual .item .mvsual_inner .mvsual_title em { font-size: 3.5vw; } 
 .mvsual .item .mvsual_inner .small span, .mvsual .item .mvsual_inner>.small { font-size: 18px; margin-bottom: 0; } 
 .mvsual .item .mvsual_inner .small { /* margin-bottom: 0; */
 width: 60%; padding-left: 0; } 
 .mvsual .item a.more-btn { z-index: 2; left:30px; }
 .quik_search_wrap { width: 100%; padding: 0 10%; margin: 0; border-bottom: 0px solid #15989f; background-position-x: 10px; background-position-y:calc(100% - 10px); float: none; margin-bottom: 30px; background-size: 130px; padding-left: 160px; } 
 .quik_search_wrap .quik_search { width: 100%; padding-top: 50px; border-bottom: 0px solid #15989f; text-align: center; } 
 .quik_search_wrap .quik_search .tit { text-align: center; display: inline-block;}
 .quik_search_wrap .quik_search .tit span { display: inline-block; text-align: center; height: 33px; width: 71px; background: url(/images/main/text1.png) center no-repeat; vertical-align: middle; } 
 .quik_search_wrap .quik_search .tit strong { display: inline-block; padding-left: 5px; } 
 .quik_search_wrap .quik_search .desc { text-align: center; padding-right: 0; } 
 .quik_link_wrap { width: 100%; float: none; } 
 .quik_search_wrap .quik_search_form { display: flex; align-items: flex-end; justify-content: flex-end; width: 100%; padding-left: 10px; } 
 .quik_search_wrap .quik_search_form>input { width: calc(100% - 45px); } 
 .rsv_list li p { padding: 0 3vw; } 
 .section2 { height: auto; padding: 1%; } 
 .section2:before { display: none; } 
 .quik_link li a .thum,.quik_link li a em { display: block; margin: 0 auto; } 
 .section3 { border: 10px solid #ededed; width: 98%; } 
 .section3 .tab-ul { top: 20px; } 
 .section3 .tab-ul li { margin-right: 20px; } 
 .section3 .control { top:10px } 

 .section3 .slide .item { width: 100%; } 
 .section3 .slide .item a { border-bottom: 1px solid #e5e5e5; } 
 .section3 .slide .item:nth-child(3) a { border-bottom: 0px solid #000; } 
 .section3 .slide .item:last-child a { border-bottom: 0px solid #000; } 
 .section3 .slide .item:first-child a { border-bottom: 1px solid #e5e5e5; } 
 .section3 .slide .item a span.tit,.section3 .slide .item a span.desc { height: auto; } 
 .section3 .slide .item a span.r_more { display: none; } 
 .section3 .slide .item a span.desc { width: 100%; display: inline-block; margin-bottom: 10px; max-height: 42px; } 
 .section3 .slide .item a span.date { width: 100%; display: block; text-align: right; margin-bottom: 0; } 
 .section4 .slide .item a span.tit { font-size: 24px; width: 80%; left:50%; transform: translate(-50%,-50%); } 
 .board_more { position: static; display: block; width: 100%; height: 40px; margin-top: 60px; } 
 .board_more:before,.board_more:after { display: none; } 
 .board_more a { margin: 0 auto; width: 50%; font-size: 18px; color: #838383; text-align: center; border: 1px solid #838383; line-height: 38px; } 
 .section3 .tabpanel { padding-bottom: 0; } 
 }
@media(max-width:900px){
 #top_layout { height: 210px; } 
 .mvsual { margin-top: -160px; padding-top: 100px; background: #e5f3f6; padding-bottom: 20px; } 
 .mvsual .item .mvsual_inner .mvsual_title { width: 70%; } 
 .mvsual .item .mvsual_inner { top: 10px; } 
 .mvsual .item a.more-btn { font-size: 14px; } 
 .rsv_list li p { padding: 0; } 
 }
@media(max-width:760px){

 .section1 { height: 760px; } 
 .list>li .tit { font-size: 26px; } 
 .list>li .desc { font-size: 16px; } 
 .list>li a span { font-size: 15px; } 
 .info_list li.n3 p span,.info_list li.n3 p strong { font-size: 15px; margin-right: 0px;color: #fff; } 
 .info_list li.n3 a{
   display: inline-block;
   width: auto;
    border: 0px solid #fff;
    text-align: left;
    height:auto;
    box-sizing: border-box;
    color: #fff;
    font-weight: bold;
  }
 .info_list li.n3 p em { font-size: 15px; } 
 /* .info_list li.n3 { padding: 80px 20px 25px 25px; } */
 /* .info_list li.n3 .link_wrap a { width: calc(100% - 25px); margin: 0 auto; float: none; } */
 .list>li { position: relative; padding: 25px 15px; padding-bottom: 3vw; } 
 .section1 .rsv_list li .icon:before { position: absolute; top: 10px; right: 10px; width: 65px; height: 65px; background-size: 70%; } 
 .info_list li.n3 { padding:60px 10px 25px; padding-bottom: 3vw; height: 242px; } 
 .info_list li.n3 .tit { margin-top: 0; } 
 .rsv_list li { padding:60px 10px 25px; padding-bottom: 3vw; height: 242px; } 
 .rsv_list li .icon span { font-size: 26px; text-align: left; } 
 .rsv_list li p { font-size: 16px; text-align: left; height: 43px; line-height: 1.2; } 
 .list>li .link_wrap { margin-top: 15px; } 
 .section4 .slide .item a span.tit { font-size: 20px; } 
 .quik_link_wrap { border: 0px; } 
 .quik_link_wrap .tit { padding-left: 10px; } 
 .quik_link li { border-right: 0px; } 
 .quik_link li a em { font-size: 16px; letter-spacing: -1px; padding: 0; } 
 .section3 { margin: 15px auto; } 
 .section3 .control { top:auto; bottom: 110px; left:50%; transform: translateX(-50%); } 
 .section3 #tab-panel1 .control { bottom:10px}
 .section4 .inner { padding: 15px; } 
 .section3 .slide .item a span.tit em { font-size: 22px; } 
 .quik_search_wrap { padding: 0 5vw; padding-left: 160px; background-size: 120px; } 
 }
 @media(max-width:690px){
   .mvsual .item{min-height: 250px;overflow: hidden;}
   .mvsual .item .mvsual_img{
     position: absolute;
    top: 0;
    width: 690px;
    left: 50%;
    transform: translate(-50%,0);
    height: 100%;
   }
 }
@media(max-width:640px){
 .mvsual .item .mvsual_inner .mvsual_title { width: 90%; } 
 .mvsual .item .mvsual_inner .small { width: 90%; } 
 .mvsual .item a.more-btn { width: 125px; text-align: center; padding: 5px 0px; border: 2px solid #1872b7;    line-height: 1; } 
 .quik_link li a em { font-size: 15px; } 
 .section1 { height: auto; } 
 }
@media(max-width:578px){
 .list>li { width: 98%; float: none; margin-bottom: 10px; } 
 }
@media(max-width:520px) { 
  .mvsual{
    margin-top: -160px;
    padding-top: 60px;
    background: #e5f3f6;
    padding-bottom: 0px;
    margin-bottom: 30px;
  }
  /* .list>li { padding: 25px 10px; } */
 /* .mvsual .item .mvsual_img { min-width: 470px; height: 168px; }  */
 /* .mvsual .item .mvsual_img img { width: auto; height: 100%; max-width: none; position: absolute; top: 0; left: 40%; z-index: -1; transform: translateX(-50%); }  */
 .mvsual .item .mvsual_inner { top: 60px; } 
 .mvsual .item .mvsual_inner .mvsual_title em,.mvsual .item .mvsual_inner span { font-size: 20px; } 
 .mvsual .item .mvsual_inner .small span { font-size: 14px; } 
 .mvsual .item .mvsual_inner .mvsual_title { margin-bottom: 10px; } 
 .rsv_list li { padding-left: 10px; padding-right: 10px; } 
 .section1 .rsv_list li .icon:before { width: 10vw; height: 10vw; background-size: 60%; } 
 .easy_rsv_form select { font-size: 12px; } 
 .easy_rsv_form input { width: calc(100% - 56px); font-size: 12px; } 
 .easy_rsv_wrap .submit { width: 46px; } 
 .easy_rsv_form { width: calc(100% - 46px); } 
 .easy_rsv_wrap .submit input { font-size: 12px; } 
 .section4 .inner { padding: 15px; } 
 .section4 .prev { left:0px; top: 35vw; } 
 .section4 .next { right:0px; top: 35vw; } 
 .section3 .tab-ul { width: 100%; text-align: center; margin: 0 auto; display: flex; align-items: center; justify-content: center; left:0px; }
 .section3 .tab-ul li { min-width: unset; margin: 2px; width: calc(25% - 2px); } 
 .section3 .tab-ul li a strong { font-size: 14px; } 
 .section3 .tab-ul li a { text-align: left; } 
 .section3 .slide .item a span.tit em { font-size: 18px; } 
 .board_more { padding: 0 15px; } 
 .section3 .slide .item a { padding: 20px 15px; } 
 .board_more a { width: 100%; } 
 .list>li { padding: 3vw 15px; } 
 .info_list li.n3 { padding: 3vw 15px; padding-top: 3vw; background-size: 10vw; height: auto; margin-bottom: .8%; } 
 .info_list li.n3 p { line-height: 1; } 
 .rsv_list li { padding: 3vw 15px; padding-top: 7vw; background-size: 10vw; height: auto; } 
 .list>li a,.easy_rsv_form select,.easy_rsv_form input,.easy_rsv_wrap .submit { height: 35px; } 
 .easy_rsv_wrap .submit input { line-height: 35px; } 
 .list>li.n3 .link_wrap { margin-top: 0px; } 
 .info_list li.n3>p:nth-child(3) { height: 29px; } 
 .rsv_list li p { line-height: 1.5; } 
 .info_list li.n3 p em { letter-spacing: -1px; display: inline-block; } 
 
 .quik_search_wrap { padding: 0 15px; background-position-x: 15px; background-position-y: calc(100% - 5px); background-image: none; } 
 
 .quik_search_wrap .quik_search .desc { margin-bottom: 25px; } 
 .section4 .prev, .section4 .next { width: 45px; } 
 .info_list li.n3 .small { margin-top: 15px; } 
 }
@media(max-width:430px){
 .section1 { height: auto; margin-bottom: 12vw; } 
 .section4 .inner { padding: 15px 5px; } 
 .info_list li.n3 { padding: 3vw 15px; padding-top: 16px; } 
 .info_list li.n3 .small { margin-top: 2vw; } 
 .quik_link_wrap .tit { padding-left: 20px; } 
 .list { margin-bottom: 0; } 
 .list>li { width: 98%; float: none; margin-bottom: 10px; } 
 .info_list li.n3 { margin-bottom: 10px; } 
 .list>li .tit { font-size: 24px; } 
 .list>li .desc { font-size: 16px; } 
.list>li a span { font-size: 15px; } 
.info_list li.n3 p span, .info_list li.n3 p strong { font-size: 15px; } 
.info_list li.n3 p em { font-size: 15px; letter-spacing: normal; } 
.rsv_list li .icon span { font-size: 24px; } 
.rsv_list li p { font-size: 16px; } 
.rsv_list li a { margin-top: 15px; } 
.section4 .slide .item a span.tit { font-size: 16px; padding: 0 10px; } 
#body_layout .section { margin-bottom: 20px; } 
 }
@media(max-width:360px) { 
 .section1 { 
 margin-bottom: 0; } 
 .list>li,.info_list li.n3,.rsv_list li { padding-left: 10px; padding-right: 10px; } 
 .info_list li.n3 { padding: 3vw 10px; padding-right: 0; } 
 .easy_rsv_form select { padding-left: 7px; padding-right: 15px; } 
 .easy_rsv_form input { width: calc(100% - 42px); } 
 
 .rsv_list li p { margin-bottom: 5px; } 
 .info_list li.n3>p:nth-child(3) { height: auto; } 
 .info_list li.n3 p { line-height: 1; } 
 }
@media(max-width:330px){
 .quik_search_wrap { margin-top: 30px; } 
 .list>li .tit { margin-top: 10px; } 
 .info_list li.n1 { padding-right: 0; } 
 .info_list li.n3 { padding-right: 0px; } 
 }

/* mypage 이름 */
.top_wrap .n.my .m_name { font-size: 14px; font-weight: 600; color: #15989f; } 

/* popup */
body>.modal.in .modal-dialog { transform: translate(0,50%); -webkit-transform: translate(0,50%); -ms-transform: translate(0,50%); } 
body>.modal .modal-dialog .modal-footer { padding: 0 15px; display: flex; align-items: center; justify-content: space-between; background: #000; border-top: 0 solid #000; padding: 4px 15px; } 
body>.modal .modal-dialog .modal-footer:before,body>.modal .modal-dialog .modal-footer:after { display: none; } 
body>.modal .modal-dialog .modal-footer .never { display: flex; align-items: center; } 
body>.modal .modal-dialog .modal-footer .never label { margin: 0; margin-left: 10px; } 
body>.modal .modal-dialog .modal-footer .never label i { color: #fff; } 
.modal .modal-dialog .modal-footer .btn { border: 0 solid #000; padding: 0 0px 0 20px; color: #fff; background:transparent; } 
.popup_box{
  position: absolute;
  top:0px;
  left:0px;
  width: auto;
}
.popup_box .new_pop_bg { background: #000; } 
.popup_box .new_pop_bt_bg { background: #000; padding: 3px 10px 3px; } 
.new_pop_font { color:#fff; line-height:25px; margin-right: 10px; float: right; } 
.new_pop_close { color:#fff } 
.new_pop_con_box { background:#ffffff; } 
@media(max-width:1280px){
  .popup_box{left:10px !important;top:10px !important}
}
@media(max-width:760px){
  .popup_box{width: calc(100% - 10px) !important;left:10px !important;top:10px !important}
  .popup_box img{display: block;width: 100% !important;}
}